body {
  margin: 0;
  font-family: "Poppins", "Arial", sans-serif;
}

.banner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: var(--secondary-mono);
  color: white;
  text-align: center;
  padding: 15px;
  font-size: 1.5rem;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.banner span {
	margin: auto;
}

.banner a {
  text-decoration: underline;
  color: white;
}

.banner button {
  background: none;
  border: none;
  color: white;
  font-size: 50px;
  cursor: pointer;
  margin-right: 20px;
}
